
/* ****************** 실선  ****************** */

.solid_line_81003_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_81003_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e3e0e0;}

@media (max-width:1200px){
.solid_line_81003_ { display:none }
}

/* ****************** 4칸 레이아웃  ****************** */

@media (max-width:1200px){
.layout_81008_ { display:none }
}

.layout_81008_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;padding:53px 0}
.layout_81008_ > div {}
.layout_81008_ > div:after {content:''; display:block; clear:both;}
.layout_81008_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81008_ > div > .container_1 {width:25%;}
.layout_81008_ > div > .container_2 {width:25%;}
.layout_81008_ > div > .container_3 {width:25%;}
.layout_81008_ > div > .container_4 {width:25%;}


@media \0screen{
	.layout_81008_ {min-width:1150px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81011_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81011_ * {box-sizing:border-box;}
.img_ratio_81011_ a {display:block; text-decoration:none;}
.img_ratio_81011_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81011_ {width:278px;}
}
@media \0screen{
	.img_ratio_81011_ {width:278px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_81010_:after {content:''; display:block; clear:both;}
.img_tile_81010_ * {box-sizing:border-box;}
.img_tile_81010_ .item {float:left; position:relative; width:100%}
.img_tile_81010_ .item:first-child { text-align:right }
.img_tile_81010_ .item a {display:block; text-decoration:none;}
.img_tile_81010_ figure {display:block; margin:0;}
.img_tile_81010_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_81010_ .text_box {display:none;}
.img_tile_81010_ .text_box p {margin:0;}
.img_tile_81010_ .subject {font-weight:bold; color:#d00000;}
.img_tile_81010_ .content {color:#444;}

.text_sml_81010_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_81010_ .content {font-size:13px; line-height:1.6em;}
.text_mid_81010_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_81010_ .content {font-size:14px; line-height:1.6em;}
.text_big_81010_ .subject {font-size:18px; line-height:1.4em;}
.text_big_81010_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_81010_ .item {width:100%;}
.col_m_2_81010_ .item {width:50%;}
.col_m_3_81010_ .item {width:33.3333%;}
.col_m_1_81010_ .item,
.col_m_2_81010_ .item2n,
.col_m_3_81010_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_81010_ .item,
	.col_m_2_81010_ .item2n,
	.col_m_3_81010_ .item3n {clear:none;}

	.col_pc_1_81010_ .item {width:100%;}
	.col_pc_2_81010_ .item {width:50%;}
	.col_pc_3_81010_ .item {width:33.3333%;}
	.col_pc_4_81010_ .item {width:25%;}
	.col_pc_5_81010_ .item {width:20%;}
	.col_pc_6_81010_ .item {width:16.6666%;}
	.col_pc_1_81010_ .item,
	.col_pc_2_81010_ .item2n,
	.col_pc_3_81010_ .item3n,
	.col_pc_4_81010_ .item4n,
	.col_pc_5_81010_ .item5n,
	.col_pc_6_81010_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_81010_ .item,
	.col_m_2_81010_ .item2n,
	.col_m_3_81010_ .item3n {clear:none;}

	.col_pc_1_81010_ .item {width:100%;}
	.col_pc_2_81010_ .item {width:50%;}
	.col_pc_3_81010_ .item {width:33.3333%;}
	.col_pc_4_81010_ .item {width:25%;}
	.col_pc_5_81010_ .item {width:20%;}
	.col_pc_6_81010_ .item {width:16.6666%;}
	.col_pc_1_81010_ .item,
	.col_pc_2_81010_ .item2n,
	.col_pc_3_81010_ .item3n,
	.col_pc_4_81010_ .item4n,
	.col_pc_5_81010_ .item5n,
	.col_pc_6_81010_ .item6n {clear:both;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81012_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81012_ * {box-sizing:border-box;}
.img_ratio_81012_ a {display:block; text-decoration:none;}
.img_ratio_81012_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81012_ {width:278px;}
}
@media \0screen{
	.img_ratio_81012_ {width:278px;}
}

/* ****************** 공백  ****************** */

.empty_line_81017_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_81017_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81017_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_81014_:after {content:''; display:block; clear:both;}
.img_tile_81014_ * {box-sizing:border-box;}
.img_tile_81014_ .item {float:left; position:relative; width:100%}
.img_tile_81014_ .item:first-child { text-align:right }
.img_tile_81014_ .item:nth-child(3) { text-align:right }
.img_tile_81014_ .item a {display:block; text-decoration:none;}
.img_tile_81014_ figure {display:block; margin:0;}
.img_tile_81014_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_81014_ .text_box {display:none;}
.img_tile_81014_ .text_box p {margin:0;}
.img_tile_81014_ .subject {font-weight:bold; color:#d00000;}
.img_tile_81014_ .content {color:#444;}

.text_sml_81014_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_81014_ .content {font-size:13px; line-height:1.6em;}
.text_mid_81014_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_81014_ .content {font-size:14px; line-height:1.6em;}
.text_big_81014_ .subject {font-size:18px; line-height:1.4em;}
.text_big_81014_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_81014_ .item {width:100%;}
.col_m_2_81014_ .item {width:50%;}
.col_m_3_81014_ .item {width:33.3333%;}
.col_m_1_81014_ .item,
.col_m_2_81014_ .item2n,
.col_m_3_81014_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_81014_ .item,
	.col_m_2_81014_ .item2n,
	.col_m_3_81014_ .item3n {clear:none;}

	.col_pc_1_81014_ .item {width:100%;}
	.col_pc_2_81014_ .item {width:50%;}
	.col_pc_3_81014_ .item {width:33.3333%;}
	.col_pc_4_81014_ .item {width:25%;}
	.col_pc_5_81014_ .item {width:20%;}
	.col_pc_6_81014_ .item {width:16.6666%;}
	.col_pc_1_81014_ .item,
	.col_pc_2_81014_ .item2n,
	.col_pc_3_81014_ .item3n,
	.col_pc_4_81014_ .item4n,
	.col_pc_5_81014_ .item5n,
	.col_pc_6_81014_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_81014_ .item,
	.col_m_2_81014_ .item2n,
	.col_m_3_81014_ .item3n {clear:none;}

	.col_pc_1_81014_ .item {width:100%;}
	.col_pc_2_81014_ .item {width:50%;}
	.col_pc_3_81014_ .item {width:33.3333%;}
	.col_pc_4_81014_ .item {width:25%;}
	.col_pc_5_81014_ .item {width:20%;}
	.col_pc_6_81014_ .item {width:16.6666%;}
	.col_pc_1_81014_ .item,
	.col_pc_2_81014_ .item2n,
	.col_pc_3_81014_ .item3n,
	.col_pc_4_81014_ .item4n,
	.col_pc_5_81014_ .item5n,
	.col_pc_6_81014_ .item6n {clear:both;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81013_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81013_ * {box-sizing:border-box;}
.img_ratio_81013_ a {display:block; text-decoration:none;}
.img_ratio_81013_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81013_ {width:278px;}
}
@media \0screen{
	.img_ratio_81013_ {width:278px;}
}

/* ****************** 공백  ****************** */

.empty_line_81019_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_81019_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81019_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81015_ {padding:15px 20px 0; font-size:16px; border:1px solid #d8d9da; background:#fff}

.pm-board_list_bd_lis h3 {margin:0 0 5px;position:relative;width:100%}
.pm-board_list_bd_lis h3 span {position:absolute;right:0;top:-3px;font-size:11px}
.pm-board_list_bd_lis ul {margin:0; padding:0; list-style:none;}
.pm-board_list_bd_lis li {border-bottom:1px solid #e2e5e7; font-size:12px;line-height:14px}
.pm-board_list_bd_lis li:first-child {border-top:none;}
.pm-board_list_bd_lis li:last-child {border-bottom:none;padding-bottom:5px}
.pm-board_list_bd_lis a {display:block; text-decoration:none; color:#333; padding:10px 8px;}
.pm-board_list_bd_lis dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list_bd_lis dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list_bd_lis dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list_bd_lis .comment {font-weight:normal; color:#888;}
.pm-board_list_bd_lis .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81009_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81009_ * {box-sizing:border-box;}
.img_ratio_81009_ a {display:block; text-decoration:none;}
.img_ratio_81009_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81009_ {width:278px;}
}
@media \0screen{
	.img_ratio_81009_ {width:278px;}
}

/* ****************** 공백  ****************** */

.empty_line_81018_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_81018_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81018_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81016_ {padding:15px 20px 0; font-size:16px; border:1px solid #d8d9da; background:#fff}

.pm-board_list_bd_lis2 h3 {margin:0 0 5px;position:relative;width:100%}
.pm-board_list_bd_lis2 h3 span {position:absolute;right:0;top:-3px;font-size:11px}
.pm-board_list_bd_lis2 ul {margin:0; padding:0; list-style:none;}
.pm-board_list_bd_lis2 li {border-bottom:1px solid #e2e5e7; font-size:12px;line-height:14px}
.pm-board_list_bd_lis2 li:first-child {border-top:none;}
.pm-board_list_bd_lis2 li:last-child {border-bottom:none;padding-bottom:5px}
.pm-board_list_bd_lis2 a {display:block; text-decoration:none; color:#333; padding:10px 8px;}
.pm-board_list_bd_lis2 dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list_bd_lis2 dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list_bd_lis2 dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list_bd_lis2 .comment {font-weight:normal; color:#888;}
.pm-board_list_bd_lis2 .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 실선  ****************** */

.solid_line_81002_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_81002_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e3e0e0;}

@media (max-width:1200px){
.solid_line_81002_ { display:none }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81006_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81006_ > div:after {content:''; display:block; clear:both;}
.layout_81006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81006_ {min-width:1150px;}
}
@media (max-width:1200px){
.layout_81006_ { display:none }
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81007_ {margin:30px 0}
